{
	"events":{
		"return":{
			"to":"Edit/EditDataAutoSaveProcess",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"00_Player":{
			"to":"Edit/Player/EditPlayerMain",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"01_Team":{
			"to":"Edit/Team/EditTmTeamSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"02_Coach":{
			"to":"Edit/Coach/EditCoachTmSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"03_Representative":{
			"to":"Edit/Transfer/EditRepresentativeTeamSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"04_Transfer":{
			"to":"Edit/Transfer/EditTransferBeforeTeamSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"05_Stadium":{
			"to":"Edit/EditStadiumSelectPre",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"06_LeagueCup":{
			"to":"Edit/LeagueCup/EditLeagueCupCategorySelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"07_LeagueOrganize":{
			"to":"Edit/LeagueOrganize/EditLeagueOrganizeAreaSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"08_ExternalData":{
			"to":"Edit/DataManagement/EditExternalDataMain",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"09_DataSave":{
			"to":"Edit/Save/EditDataSaveAgreementDialog",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"10_DataLoad":{
			"to":"Edit/Load/EditDataLoadAgreementDialog",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":"",
		"mark":"home"
	}

}
